@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#464646;
}

img{
	border:0px;
}

#main{
	margin:auto;
	padding:0px;
	width:960px;
	overflow:hidden;
	background-image:url(images/bg-face.png);
	background-position:top left;
	background-repeat:no-repeat;
}


#main-preg{
	margin:auto;
	padding:0px;
	width:960px;
	overflow:hidden;
	background-image:url(images/bg-preg.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

#main-weight{
	margin:auto;
	padding:0px;
	width:960px;
	overflow:hidden;
	background-image:url(images/bg-weight.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

#main-inner{
	margin:auto;
	padding:0px;
	width:960px;
	overflow:hidden;
	background-image:url(images/inner-bg.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

#header{
	margin:auto;
	padding:0px;
	width:960px;
	overflow:hidden;
}

#container{
	margin:auto;
	padding:0px;
	width:960px;
	overflow:hidden;
	background-image:url(images/bg.png);
	background-repeat:repeat-y;
	background-position:bottom left;
}

#container-inner{
	margin:auto;
	padding:0px;
	width:960px;
	overflow:hidden;
	background-image:url(images/bg.png);
	background-repeat:repeat-y;
	background-position:bottom left;
	margin-top:20px;
}

#content-inner{
	margin:auto;
	padding:0px 0px 0px 0px;
	width:900px;
	
}

#container-left{
	margin:0px;
	padding:0px;
	width:599px;
	float:left;
	
}

#content-left{
	margin:0px;
	padding:0px 0px 0px 25px;
	width:580px;
	float:left;
}

#content{
	margin:0px;
	padding:0px 0px 0px 0px;
	width:540px;
	float:left;	
	}


#feature-box{
	margin:0px;
	padding:0px 0px 0px 0px;
	width:566px;
}

#container-right{
	margin:0px;
	padding:0px;
	width:361px;
	float:left;
}

#content-right{
	margin:0px;
	padding:0px 0px 0px 0px;
	width:361px;
	float:left;
}

#buttons{
	margin:auto;
	padding:0px 0px 20px 0px;
	width:250px;
	}

#latest-reviews{
	margin:10px 0px 0px 0px;
	padding:20px 0px 0px 0px;
	width:361px;
}

#reviews-box{
	margin:12px 0px 0px 0px;
	padding:10px 10px 10px 10px;
	width:300px;
	background-color:#f6f5f5;
	border-bottom:1px dotted #ccc;
}

#testimonials{
	margin:30px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:312px;
}

#testimonials-txt{
	margin:0px 0px 0px 0px;
	padding:0px 10px 0px 10px;
	width:292px;
	background-color:#f3f1b0;
}

.img-padding{
	padding-right:20px;
}


h1{
	font-size:22px;
	margin:20px 0px 10px 0px;
	padding:0px;
	font-weight:normal;
}

h2{
	font-size:16px;
	margin:0px 0px 0px 0px;
	padding:0px;
	font-weight:bold;
}

#footer{
	margin:auto;
	padding:0px 0px 20px 0px;
	width:960px;
	overflow:hidden;
	text-align:center;
	color:#8c8c8c;
	font-size:11px;
}

a{
	font-size:12px;
	color:#464646;
	text-decoration:underline;
	line-height:19px;
}

a:hover{
	font-size:12px;
	color:#000;
	text-decoration:none;
}

.border{
	border:1px dotted #999;
	padding:15px;
}



.custom_message {
  position: relative; margin-top:3px; clear:both;width:550px;
  color:#dc3333;
  padding:5px;
  /* Firefox v3.6+ */
  background-image:-moz-linear-gradient(50% 0% -90deg,rgb(185,185,200) 0%,rgb(255,255,255) 100%); 
  /* safari v4.0+ and by Chrome v3.0+ */
  background-image:-webkit-gradient(linear,50% 0%,50% 92%,color-stop(0, rgb(185,185,200)),color-stop(1, rgb(255,255,255)));
  /* Chrome v10.0+ and by safari nightly build*/
  background-image:-webkit-linear-gradient(-90deg,rgb(185,185,200) 0%,rgb(255,255,255) 100%);
  /* Opera v11.10+ */
  background-image:-o-linear-gradient(-90deg,rgb(185,185,200) 0%,rgb(255,255,255) 100%);
  /* IE v10+ */
  background-image:-ms-linear-gradient(-90deg,rgb(185,185,200) 0%,rgb(255,255,255) 100%);
  background-image:linear-gradient(-90deg,rgb(185,185,200) 0%,rgb(255,255,255) 100%);
  
  height:auto; border-color:rgb(151,151,166); border-width:1px; border-style:solid;
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffb9b9c8,endColorstr=#ffffffff,GradientType=0)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffb9b9c8,endColorstr=#ffffffff,GradientType=0);
}


.notebox { width: 96%; border-radius: 15px; background: #F1F1F1; border: solid 1px #D1D1D1; padding-left: 6px; padding-right: 5px; padding-top: 5px; padding-bottom: 2px;}
